Bug 964173 - Gnome initial setup is confusing, doesn't say which fields are required (Create a Local Account).
Gnome initial setup is confusing, doesn't say which fields are required (Crea...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-initial-setup (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
https://bugzilla.gnome.org/show_bug.c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-17 08:24 EDT by Branko Grubić
Modified: 2015-02-17 10:15 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:15:46 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Branko Grubić 2013-05-17 08:24:58 EDT
Description of problem:
I tested F19 Beta RC2 today, and I was stuck at gnome-initial-setup, I set my Username, and password, it complains about password "Strength: Not good enough", and it doesn't allow me to move forward with weak password. Actually later I realized that it is not a password field, but "Full Name" which stops me going further.

Version-Release number of selected component (if applicable):
gnome-initial-setup-0.10-1.fc19.x86_64

How reproducible:
Always

Steps to Reproduce:
1. fresh install (or probably just create a new user?)
2. 
3.
  
Actual results:
There is no information that all fields in user account setup are required.

Expected results:
It should give you some information that all fields are required, or maybe better make "Full Name" optional.

Additional info:
Comment 1 Branko Grubić 2013-05-17 08:40:48 EDT
I added URL for upstream report (next time I'll check upstream first, and report there if needed), that bug is somehow related to this, but not sure is the same.
Comment 3 Fedora End Of Life 2015-01-09 13:08:33 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2015-02-17 10:15:46 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.